@media screen and (max-width:980px){html{min-width:230px;}
    .header{width:100%;padding:0;}
    .header-leftbar{width:28%;}
    .head_logo{width:100%;height:80px;background-image:url(../img/logo-slogan-n.png);background-size:contain;margin:45px 0 0 1px;}
    .head_scan{padding:1% 2% 0 0;margin:36px 0 0 3%;width:40%;}
    .head_cont{width:25%;}
    .discount-box{font-size:16px;left:-50%;top:-30px;}
    .head_scan input[type="text"]{width:60%;height:35px;padding:0 3%;font-size:15px;}
    .head_scan input[type="submit"]{width:auto;height:35px;padding:1% 3%;font-size:15px;margin:1px 0 0 2%;}
    .tlm_menu a{font-size:15px}
    .top_line_main,.text_zone,.foot_main,.product_zone,.bread_crumbs,.cart_zone,#sheetArea,#sparesSection{width:98%;padding:0 1%;}
    .big_menu_main,.list_carousel{width:100%;}
    .caroufredsel_wrapper{width:100% !important;}
    .text_zone_left{width:56%;}
    .list_carousel{padding-left:7px !important;padding-right:0 !important;position:relative;}
    .text_zone_right{width:40%}
    .list_carousel li{margin:0 12px 0 0;}
    .foot_main{height:auto;margin:0 auto 0;}
    .foot_clear{height:20px;}
    .foot_adoil{width:30%;margin-right:2%;}
    .foot_adoil strong{margin:0 auto;width:100%;margin-bottom:4px;background-repeat:no-repeat;background-size:contain;}
    .foot_menu{width:22%;margin:0 1px 0 0}
    .foot_menu-box{float:none;}
    .fm-col-2{float:right;}
    .ms-footer-clear{display:block;}
    .reviews_box{width:95.2%;padding:0 2%;}
    .text_zone_center img,.catalogSheet img{max-width:100%;height:auto !important;}
    .contact_zone{padding:0 1%;width:98%;}
    .contact_zone_left{width:33%;}
    .contact_zone_right{width:64%;}
    .cont_map{width:100%;}
    .form_static.cont_form{width:100%}
    .cont_form textarea{width:96%;padding:2%;}
    .catalog,.category_zone{width:98%;padding:1%;}
    .catalog a{width:48%;margin-right:2%;}
    .catalog a img{max-width:100%;height:auto;}
    .manufacturers{width:95%;padding:1%;}
    .manufacturers_zone a{margin:5px 10px;}
    .catalog em{width:23%;height:auto;padding-bottom:3%;}
    .catalog strong{position:absolute;margin:0% 0% 0 4%;top:35%;font-size:22px;width:70%;line-height:20px;}
    .catalog span{left:23%;}
    .category_zone_left{width:23%;}
    .category_zone_right{width:75%;}
    .plr_main_block_left{width:37%;padding:2% 1.5%;}
    .plr_main_block_right{width:56%;padding:1% 1.5%;}
    .product_list_left,.product_zone_left{width:31%;}
    .product_list_right,.product_zone_right{width:67%;}
    .pll_foto_block img,.pzl_foto_block img{max-width:100%;height:auto;}
    .productsUriBox .text_zone{width:100%;}
    .recommend{width:85%;background-size:contain;background-repeat:no-repeat;}
    .pzr_main_block{width:79%;}
    .pzr_main_block_1{width:45%;padding:2%;}
    .pzr_main_block_2{width:42%;padding:2% 2% 2% 3%;}
    .pzr_main_block_3{width:28%;right:-28.3%;}
    .product_info_zone{width:98%;margin:28px auto 0;padding:0 1%;}
    #successAdded{right:5px;z-index:100000;font-size:13px;}
    .table.catalogSheet{width:100%;}
    .assortBrands{text-align:center;}
    .assortBrands a,.automakers{display:inline-block;float:none;}
}
@media screen and (min-width:560px) and (max-width:980px){.foot_info{width:100%;padding-top:15px;border-top:solid 1px #2A2A2A}
    .foot_info_soci{float:left;margin-right:4%;}
    .foot_info_cont{float:left;}
    .developer_copyright{position:absolute;right:0;top:63%;margin-top:3%;}
}
@media screen and (max-width:960px){.big_menu{width:100%;}
    .bmm_block{width:14%}
    .bmm_block_link{width:100%;}
    .bmm_block_link img{width:100%;max-width:71px;height:auto;}
    .automakers{width:28%;}
    .content-categories{width:100% !important}
    .list_carousel.content-categories.ct-avtoelektrik li:nth-child(4n+4){margin-right:15px !important;}
    .list_carousel.content-categories li{display:inline-block;float:none;}
    .list_carousel.content-categories ul{text-align:center;}
}
@media screen and (max-width:900px){.tlm_menu a{font-size:14px}
    .tlm_user_menu a{margin-left:5px;}
    .tlm_menu span{margin-top:6px;}
}
@media screen and (max-width:850px){.tlm_menu a{font-size:13px}
    .tlm_menu span{margin-top:5px;}
    .bmm_block_link b{font-size:14px}
}
@media screen and (max-width:800px){.top_line_main{height:40px;}
    .tlm_menu span{background-size:contain;width:4px;height:4px;margin:7px 8px 0;}
    .tlm_user_menu img,.tlm_user_menu .cartLink{width:auto;height:14px;}
    .tlm_user_menu .cartLink{width:17px;background-size:contain;}
    .tlm_menu a.active,.tlm_menu a:hover{height:24px;}
    .tlm_user_menu a.active{height:26px;}
    .tlm_user_menu a{margin-left:1px;padding:0 1px;}
    #callback_button{font-size:14px;width:76%;height:auto;padding:6% 0 7% 22%;margin:0 0 6px 0;background-position:8px 6px;}
    .head_cont img{width:100%;max-height:45px;max-width:180px;height:auto;}
    .automakers{width:45%;}
}
@media screen and (min-width:480px) and (max-width:800px){.plr_main_block_left strong,.plr_main_block_right strong{font-size:12px}
    .plr_main_block_right div{font-size:12px;height:80px !important}
    .product_list_right h2{font-size:16px;margin:17px 0 10px 0;}
    .plr_main_block_left a{padding:0 0 0 15%;font-size:12px}
    .plr_main_block_right a{width:50%;}
    .plr_main_block_right span{font-size:14px;width:40%;}
    .pll_foto_block span{font-size:12px;}
}
@media screen and (min-width:610px) and (max-width:800px){.left_filter_li strong{font-size:14px;padding:8% 10% 8% 3%;}
    .lfl_bg{top:37%;right:5%;background-size:cover;width:12px;height:12px;}
    .left_filter_li ul{margin:0px 5% 4%;}
    .left_filter_li label{font-size:11px;padding:1px 0 0 20%;}
    .left_filter_li label span.jq-checkbox{height:13px;width:13px;}
    .lfl_active{background-position:left -12px;}
}
@media screen and (max-width:760px){.discount-box{font-size:14px;top:-25px;}
    .catalog strong{font-size:18px;line-height:16px;}
    .piz_top_block a{width:30%;}
}
@media screen and (max-width:700px){.tlm_menu a{font-size:12px;}
    .tlm_menu span{margin:7px 5px 0;}
    .foot_menu a{font-size:13px}
    .foot_menu li{margin:10px 0;}
    .bmm_block_link{overflow:hidden;}
    .bmm_block_link b{font-size:12px}
    .cart-body{overflow:auto;}
    .cart_table{width:700px;}
    .ct_pris_2 span{margin-top:-41px;}
}
@media screen and (max-width:675px){
    .head_scan {margin-top: 25px}
}
@media screen and (max-width:670px){
    .discount-box{font-size:12px;left:-45%;}
}
@media screen and (min-width:610px) and (max-width:670px){.plr_main_block_left strong,.plr_main_block_right strong{font-size:11px;}
    .plr_main_block_right div{font-size:11px;height:75px !important}
    .plr_main_block_left a{padding:0 0 0 18%;font-size:11px}
    .pll_foto_block span{font-size:11px;}
    .plr_main_block_right span{font-size:13px;}
    .product_list_right h2{font-size:15px;}
}
@media screen and (min-width:480px) and (max-width:650px){.product_zone_left{width:100%;}
    .product_zone_right{width:100%;}
    .pzr_main_block_1{padding:2%;background-color:#fff;border:solid 1px #ddd;border-right:none;border-radius:4px 0 0 4px;width:35%;min-height:250px;}
    .pzr_main_block_2{padding:2%;background-color:#fff;width:32%;border:solid 1px #ddd;border-left:none;border-radius:0 0 4px 0;min-height:250px;}
    .catalogSheetUnit .pzr_main_block_1,.catalogSheetUnit .pzr_main_block_2{min-height:170px;}
    .pzr_main_block_3{position:relative;right:0;width:24%;top:0;float:left;}
    .pzr_main_block{width:100%;background-color:transparent;border:none;}
    .pzl_foto_block{height:270px;margin-bottom:15px;}
    .pzl_foto_block img{max-width:100%;height:230px}
    .piz_description table{width:100% !important}
}
@media screen and (max-width:630px){#callback_button{font-size:13px;margin:0 0 15px 0;background-position:6px 6px;}
}
@media screen and (max-width:620px){#callback_button{height:18px;width:86px;float:right;margin-bottom:2px;}
    #callback_button span{display:none;}
    .head_cont strong{float:right;margin:10px 2px 10px 6px;}
    .tlm_user_menu{position:absolute;top:32px;right:3px;}
    .tlm_user_menu a,.tlm_user_menu .cartLink{background-color:#1E1E1E;border-radius:50%;margin-right:4px;height:22px;text-align:center;width:20px;}
    .tlm_user_menu a.active{border:0;height:22px;}
    .tlm_user_menu .cartLink{background-size:70% 70%;background-position:3px 4px;}
    .tlm_user_menu a img{margin-top:2px;}
    .bmm_block{width:24.5%;border-left:1px solid #ddd;border-bottom:1px solid #ddd;border-right:none}
    .bmm_block:nth-child(1),.bmm_block:nth-child(5){border-left:none;}
    .bmm_block:nth-child(5),.bmm_block:nth-child(6),.bmm_block:nth-child(7){border-bottom:none;}
    .bmm_block:nth-child(7){width:50%;}
    .bmm_block_link b{font-size:16px}
    .catalog strong{font-size:16px;}
}
@media screen and (max-width:610px){.category_zone_left{display:none;position:absolute;z-index:10000;top:0px;width:50%;}
    .category_zone_right{width:100%;}
    .sort_band_right{float:left;position:absolute;right:0;top:61px}
    .csh-sbr{top:21px}
    #ms-filter-bar{display:block;}
    .searchCode{width:100%;}
    .searchCode input[type="text"]{width:56%;}
    .searchCode input[type="submit"]{width:30%;margin:1px 0 0 2%;}
}
@media screen and (max-width:600px){.head_scan strong{font-size:10px;margin-bottom:6px;position:absolute;top:-105px;right:25%;text-align:left;width:37%}
}
@media screen and (max-width:560px){.tlm_menu span{margin:7px 3px 0;width:2px;}
    .head_scan{position:relative;top:0px;width:98%;margin-left:1%;padding-right:10px !important;border-right:none;float: none;}
    .head_cont strong{float:none;position:relative;margin:0;font-size:12px;top:-5px;text-align: right;margin-right: 10px}
    .header-leftbar{width:35%}
    .head_logo{margin:30px 0 0 1px;}
    .discount-box{font-size:12px;left:0%;width:100%;text-align:center;top:-18px;}
    .head_scan input[type="text"]{width:67%;}
    .head_scan input[type="submit"]{width:23%;}
    .foot_menu-box{vertical-align:baseline;width:100%;text-align:center;}
    .foot_menu{vertical-align:top;float:none;display:inline-block;margin:0 10px 0 0;}
    .foot_menu li{text-align:left;}
    .foot_menu a{font-size:13px}
    .foot_menu li{margin:8px 0;}
    .foot_adoil{float:none;width:100%;text-align:center;}
    .foot_adoil strong{background-position:center center;margin-bottom:3%;}
    .foot_info{float:none;border-top:solid 1px #2A2A2A;border-bottom:solid 1px #2A2A2A;text-align:center;padding:15px 0;}
    .foot_info_soci a{display:inline-block;float:none;}
    .developer_copyright{margin:10px 0;}
    .fm-col-0, .fm-col-1{width:30%;}
    .contact_zone_left,.contact_zone_right{width:98%;padding:1%;}
    .automakers{width:94%;}
    #cheaper_callback_block{width:400px !important;}
    .credit-header{width: 50%}
    .head_cont{width:40%;float: right;margin-top: -105px}
    .head_cont div{text-align: right}
    #callback_button{padding: 2px 4px;font-size:11px;text-align:right;width:auto;position: absolute;top:40px;left:0px;border-radius: 0 0 3px;background-position: 3px 2px}
    .parts-link{margin-top: 5px;margin-left: 10px;margin-bottom: 10px}
    .ms-stop-fake{margin-right: 10px !important;}
    #callback_button span{display: block}
}
@media screen and (max-width:510px){.tlm_menu a{font-size:11px}
    #callback_button{width:92px;}
    .text_zone_left{width:98%;float:none;}
    .text_zone_left h1,.text_zone_right h2{text-align:center;}
    .text_zone_right{width:98%;float:none;}
    .catalog a{width:99%;}
    .catalog strong{font-size:22px;line-height:22px;}
    .catalog span{left:23%;}
}
@media screen and (max-width:480px){#ms-dropdown_menu{display:block;}
    .tlm_menu{display:none;border:solid 1px #ddd;width:200px;position:absolute;top:40px;left:0px;padding-top:2px;border-radius:0 0 4px 4px;background:#fff;z-index:1000}
    .tlm_menu a{padding:2px 5px 2px;display:block;color:#545454;font-size:14px;margin-bottom:3px;height:20px;float:none;}
    .tlm_menu a:hover,.tlm_menu a.active{font-weight:bold;border-bottom:solid 3px #EC1726;height:17px;}
    .tlm_menu span{display:none;}
    #callback_button{background: #fff !important;text-align: center;}
    .tlm_user_menu{top:-4px;z-index:10000;}
    .head_cont{width:30%;}
    .head_cont strong{float:none;position:absolute;margin:0;font-size:11px;top:0px;color:#fff;left:15%;overflow:hidden;height:38px}
    .header-leftbar{width:60%;margin:0px auto;float:none;}
    .head_scan strong{font-size:11px;margin-bottom:6px;position:relative;top:-25px;right:0px;text-align:left;width:100%;text-align:center;}
    .discount-box{display:block;font-size:10px;position:relative;left:0;line-height:12px;top:20px;text-align:center;margin-bottom:5px;}
    .ms-stop-fake{position:absolute;top:40px}
    .head_scan{top:0px;}
    .header{height:260px}
    #toTop{right:-40px;}
    .bmm_block_link b{font-size:14px}
    .product_list_left{width:100%;}
    .product_list{border:solid 1px #ddd;background:#fff;border-radius:4px;margin-bottom:15px;padding:5%;}
    .pll_foto_block{border:none;margin-top:5px;margin-bottom:6px;height:130px;border:solid 1px #ededed;}
    .pll_foto_block a{height:100%;}
    .pll_foto_block img{height:100%;}
    .plr_main_block_left{min-height:65px;width:100%;float:none;}
    .sort_band{border:none;}
    .sort_band_left strong{}
    .sort_band_left{display:block;float:none;}
    .pll_foto_block span,.plr_main_block_right div{display:none;}
    .product_list_right{width:100%;float:none;}
    .plr_main_block_right{width:94%;float:none;padding-bottom:5px;}
    .plr_main_block{border:none;border-radius:0;padding-left:2%;}
    .plr_main_block_right a{margin-top:10px;}
    .plr_main_block_right span{margin-top:20px;}
    .category_zone_left{width:99%;}
    .piz_top_block{height:auto;overflow:hidden;border-right:1px solid #ddd;}
    .piz_top_block a{width:100%;display:block;float:none;border-radius:0px;}
    .piz_top_block a.active{border:none;}
    .piz_top_block a.active span{display:none;}
    .product_zone_left,.product_zone_right,.pzr_main_block{float:none;width:98%;padding:0 1%;}
    .pzr_main_block{background-color:transparent;border:none;}
    .product_zone_right h2{margin-top:10px;font-size:18px}
    .pzr_main_block_1, .pzr_main_block_2{background-color:#fff;border:1px solid #ddd;border-radius:4px;margin-bottom:10px;min-height:150px;}
    .pzr_main_block_1{padding:4%;width:92%;}
    .pzr_main_block_2{width:58%;border-radius:4px 0 4px 4px;}
    .pzr_main_block_2 li{margin-left:8%;}
    .pzr_main_block_3{position:relative;right:0;width:36%;top:0;float:left;}
    .pzr_main_block_3 a{font-size:14px}
    .pzl_foto_block span{display:none;}
    .pzl_foto_block{height:200px;}
    .pzl_foto_block a{height:100%;}
    .pzl_foto_block img{height:100%;}
    #cheaper_callback_block{width:320px !important;}
    .head_scan{margin-top: 0}
}
@media screen and (max-width:460px){
    .catalog strong{font-size:20px;line-height:20px;}
}
@media screen and (max-width:430px){.foot_menu{width:27%;}
    .foot_menu a{font-size:12px}
    .bmm_block_link b{font-size:13px}
}
@media screen and (max-width:400px){.bmm_block_link b{font-size:14px}
    .bmmb_block1{display:none !important;}
    .bmm_block{width:49.5%;}
    .bmm_block:nth-child(3),.bmm_block:nth-child(7){border-left:none;}
    .bmm_block:nth-child(5),.bmm_block:nth-child(6),.bmm_block:nth-child(7){border-bottom:none;}
    .bmm_block:nth-child(7){width:50%;}
    .bmm_block:nth-child(5),.bmm_block:nth-child(6){border-bottom:1px solid #ddd;}
    .bmm_block:nth-child(7){width:99.5%;}
    .searchCode input[type="submit"]{font-size:13px}
}
@media screen and (max-width:360px){.cont_form input[type="text"]{width:98%;padding:0 1%;}
    .catalog strong{font-size:18px;line-height:18px;}
    .pzr_main_block_2 li{font-size:12px}
    .pzr_main_block_2 strong{font-size:13px;}
    .form_static{width:100%;}
    .form_static input[type="text"],.form_static textarea,.down_list select{width:95%;padding:0 2.5%;}
    .down_list select{width:100%;}
}
@media screen and (max-width: 296px) {
    .parts-link {margin-top: 2px;margin-left: 10px;margin-bottom: 2px;}
}
@media screen and (max-width: 250px) {
    .head_logo {height: 50px;}
    .head_cont img{width: 70px;}
    .head_cont div{    margin: 0 0 0 0}
    .discount-box{top:35px}
}

@media (min-width: 769px){
    .cart-body {
        width: 70%;
        float: left;
    }
    .cart_table {
        width: 100%;
        margin: 56px 5px 7px -16px;
        padding: 0 10px;
        border: solid 1px #dddddd;
    }
    .form_static {
        width: 30% !important;
        float: right;
    }
    .cart_zone .form_static {
        margin: 5px auto 0;
    }
    .ct_prod_foto {
        width: 80px !important;
    }
    .ct_prod_foto img {
        width: 80px !important;
    }
    .form_static input[type="text"], .down_list select {
        color: #000;
    }
    .ct_tota {
        padding: 9px 68px !important;
    }
    .ct_pris_2 strong {
        font-size: 20px;

    }
    .ct_pris_1 strong {
        font-size: 20px;
    }
    .with-discount, .common-discount {
        font-size: 10px;
    }
    .ct_numb span {
        width: 25px;
        height: 25px;
    }
    .ct_numb input {
        width: 25px;
        height: 25px;

    }
    .ct_numb div {
        width: 79px;
        height: 24px;
    }
    .ct_numb_right, .increaseQuantity {
        background: url(../img/decor/bg_ct_numb_right.png) center -14px no-repeat;
    }
    .ct_numb_left, .decreaseQuantity {
        background: url(../img/decor/bg_ct_numb_left.png) center -14px no-repeat;
    }
    .ct_numb span:hover {
        background-position: center 10px;
    }
}